@charset "UTF-8";

.main_under {
	height: 480px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: url("../images/h2_under.png") no-repeat bottom center;
	background-size: cover;
}

.main_under h2 {
	font-size: 54px;
	color: #fff;
}


.section {
	width: 90%;
	margin: 0 auto;
}

.box_txt_img {
	margin-bottom: 100px;
}

.img_float_L {
	float: left;
	margin-right: 150px;
	margin-bottom: 150px;
}

.title_h3 {
	text-align: center;
	margin-bottom: 40px;
}

.mar150 {
	margin: 150px auto;
}


.title_h4 {
	font-size: 32px;
	font-weight: bold;
	margin-bottom: 50px;
	color: #33a130;
	padding-bottom: 15px;
	border-bottom: 1px solid #33a130;
}


.und_check {
	display: flex;
	margin-bottom: 100px;
}

.und_check ul.und_check01{
	margin-right: 100px;
}

.und_check ul.und_check01 li{
	padding-left: 32px;
	font-size: 20px;
	margin-bottom: 15px;
	background: url("../images/under_check01.png") no-repeat top 4px left;
}

.und_check ul.und_check02 li{
	padding-left: 35px;
	font-size: 20px;
	margin-bottom: 15px;
	background: url("../images/under_check02.png") no-repeat top left;
}

.und_tbl {
	margin-bottom: 150px;
}

.und_tbl td{
	font-size: 20px;
	font-weight: normal;
}

.und_tbl th {
	font-size: 22px;
	font-weight: normal;
}

.und_tbl tr:first-child th {
	font-size: 24px;
	color: #fff;
	padding: 10px 20px;
}

.und_tbl tr:first-child {
	background: #33a130
}

.und_tbl tr:first-child th:first-child {
	border-right: 8px solid #fff
}

.und_tbl tr th.sub_th{
	min-height: 150px;
	background: #f1f6f1;
	text-align: center;
	vertical-align: middle;
	color: #33a130;
	border-right: 8px solid #fff
}

.und_tbl tr {
	border-bottom: 8px solid #fff;
}

.und_tbl tr td{
	padding: 20px;
	vertical-align: middle;
	position: relative;
}

.und_tbl tr td:after{
	content: "";
	display: block;
	position: absolute;
	bottom: -5px;
	left: 0;
	height: 1px;
	width: 100%;
	background: #cccccc;
}


.w25 {
	width: 25%;
}


.section_mar{
	margin-bottom: 200px;
}

.section_mar02{
	margin-bottom: 100px;
}


.fl_box {
	display: flex;
	flex-wrap: wrap;
	background: #f1f6f1;
	position: relative;
}
.fl_box:after{
	position: absolute;
	content: "";
	display: block;
	top:0;
	left: 100%;
	height: 100%;
	width: 150px;
	background: #f1f6f1;
}

.fl_box .sup_L {
	width: 45%;
}

.fl_box .sup_txt{
	width: 55%;
	padding: 100px 0 100px 100px;
}
.fl_box .sup_txt p,.sup_block p{
	margin-bottom: 0;
}

.flit_img {
	position: relative
}

.sup_L .flit_img{
	margin-top: -80px;
	margin-left: -150px;
	width: 120%;
}

.title_h5 {
	font-size: 24px;
	color: #33a130;
	margin-bottom: 20px;
}

.fix_fr_box .sup_block {
	width: 100%;
	padding: 100px 100px 100px 0;
	order: 3;
}

.fix_fr_box .sup_L {
	order: 2;
}
.fix_fr_box .sup_txt{
	order: 1
}


.fix_fr_box .sup_L .flit_img {
	margin-left: 43px;
}


.fix_fr_box.fl_box .sup_txt {
	padding: 100px 100px 0 0;
}

.fix_fr_box:after{
position: absolute;
  content: "";
  display: block;
  top: 0;
  left: unset;
	right: 100%;
  height: 100%;
  width: 150px;
  background: #f1f6f1;
}


.topic_path ul{
	width: 1200px;
	display: flex;
	flex-wrap: wrap;
	margin: 30px auto 30px;
}

.topic_path ul li{
	font-size: 16px;
}
.topic_path ul li:after{
	content: ">";
	padding: 0 10px;
}
.topic_path ul li:last-child:after{
	content: "";
}

.und_tbl th {
	padding: 15px;
}

.und_tbl tr.fix_none_bg {
	background: none
}


.h3_title {
	background: #006600;
	margin-bottom: 30px;
	color: #fff;
	padding: 16px 16px 16px 25px;
	font-size: 20px;
}

.fmail_form p.button {
	margin-top: 20px;
}


.fmail_form.section {
	margin: 0 auto;
	width: 100%;
}

table.mailform {
	width: 100% !important;
}

/* 240215 */
.service-group{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 20px ;

}
.service-group dl{
	width: calc(100%/3 - 20px);
	border: 1px solid #33a130;
}

.service-group dl dt{
	background: #33a130;
    color: #fff;
    font-weight: 500;
    padding: 5px;
    font-size: 18px;
}
.service-group dl dt p{ 
	margin-bottom: 0;
	text-align: center;
}
.service-group dl dd{

}
.service-group dl dd p{ 
	margin-bottom: 0;
	line-height: unset;
}
.service-group dl dd p.text{
	padding: 10px 15px 0;
}
.service-group dl dd p.text-last{
	padding-bottom: 25px;
}
.service-group dl dd p span{
	font-size: 16px;
}
.txt01 {
	display: inline-block;
	background: #2e75b6;
	color: #fff;
	text-align: center;
	padding: 3px 20px 5px;
	box-sizing: border-box;
	border-radius: 5px;
	margin: 10px 0 5px;
}

/* 240215 */



@media screen and (max-width: 750px) {
	
	
	.topic_path ul {
		padding: 10px 3%;
		margin-top: 15px;
	}
	
	.main_under {
		height: 300px;
	}
	
	.main_under h2 {
		font-size: 26px;
	}
	
	
	.und_check {
		display: block;
		margin-bottom: 60px;
	}
	
	
	.und_check ul.und_check01 {
		margin-right: 0;
		margin-bottom: 50px;
	}
	
	.und_check ul.und_check01 li,.und_check ul.und_check02 li {
		font-size: 16px;
	}
	
	.und_check ul.und_check01 li {
		background: url("../images/under_check01.png") no-repeat top 8px left
	}
	
	
	.und_tbl tr th.sub_th {
		min-height: auto;
	}
	
	.und_tbl th,.und_tbl tr td {
		font-size: 16px !important;
		padding: 10px;
	}
	
	.w25 {
		width: 30%;
	}
	
	.mar150 {
		margin: 50px auto;
	}
	
	.und_tbl {
		margin-bottom: 50px;
	}
	
	.title_h3 {
		margin-bottom: 30px;
	}
	
	
	.fl_box {
		display: block;
		padding: 20px 3%;
	}
	
	.fl_box .sup_txt{
		display: block;
		width: 100%;
		padding: 0;
	}
	.section_mar {
		margin-bottom: 50px;
	}
	
	.fl_box .sup_L {
		width: 100%;
		margin-bottom: 20px;
	}
	
	.title_h4 {
		font-size: 24px;
		margin-bottom: 20px;
	}
	
	.sup_L .flit_img {
		margin-top: -40px;
		margin-left: 0;
		width: 100%;
	}
	
	.fix_fr_box {
		margin-top: 80px;
	}
	
	.fix_fr_box .sup_L .flit_img {
		margin-left: 0;
	}
	
	.fix_fr_box.fl_box .sup_txt {
		padding: 0;
		margin-bottom: 40px;
	}
	.fix_fr_box .sup_block {
		padding: 0;
	}
	
	.section_mar02 {
		margin-bottom: 50px;
	}

	.service-group dl{
		width: calc(100%/2 - 10px);
	}
	
}



@media screen and (min-width: 751px) and (max-width: 1516px) {
	
	.fl_box::after{
	  position: absolute;
	  content: "";
	  display: block;
	  top: 0;
	  left: 0;
	  z-index: 1;
	  height: 100%;
	  width: 100px;
	  background: #fff;
	}

	.sup_L .flit_img {
		margin-left: 0;
		width: 100%;
		margin-top: -60px;
		z-index: 2
	}
	
	.fl_box .sup_txt {
		padding: 50px;
	}
	
	.title_h4 {
		margin-bottom: 35px;
	}
	
	.fix_fr_box.fl_box::after{
	  position: absolute;
	  content: "";
	  display: block;
	  top: 0;
	  left: unset;
	  right: 0;
	  z-index: 1;
	  height: 100%;
	  width: 100px;
	  background: #fff;
	}
	
	.fix_fr_box.fl_box .sup_txt {
		padding: 50px 50px 0 50px;
	}
	
	.fix_fr_box .sup_block {
		padding: 50px 0 50px 50px;
		max-width: 1050px;
	}
	.fix_fr_box .sup_L .flit_img {
		margin-left: 0;
	}
	
	
}

@media screen and (max-width: 640px){
	.service-group dl{
		width: 100%;
		max-width: 380px;
	}
}













